# Converted from /ctm/terrain166.properties and /ctm/Johnsrandom.png
# Individual tiles are in /ctm/Johnsrandom
#Thu Mar 14 15:04:26 CET 2013
tiles=observer_side observer_side2
method=random
faces=top bottom
metadata=14
